program zufall
implicit none

integer ::i
real::z
real, dimension(5)::zz
integer, dimension(1)::old, new=(/9/)
!=========================================================================
! Aufruf des Zufallszahlengenerators
call random_number(z);
write(*,*) z
!=========================================================================
! "zufällige" Initialisierung des Generators
! seit Mitternacht vergangene Zeit in Hundertstel Sekunden
call timer(i)
write(*,*) i
! Initialisierung mit dieser Zahl
call random_seed(put=(/i/))
call random_number(zz);
write(*,*) zz

end program zufall

